<?php
include('includes/config.php');


$value=$_POST['value'];
$periodid=$_POST['periodid'];

     $sql = "SELECT * from andarmanual_result where period_id='$periodid' ";
	 $tbl_result = mysqli_query($com, $sql); 
     $rowcount122 = mysqli_num_rows($tbl_result);
     if($rowcount122 == 0)
     {
        $sql_insert =  mysqli_query($com, "insert into andarmanual_result(period_id,result)values('$periodid','$value')");
       echo 'Published';
     }else{
         echo 'Already Result Published';
     }
     	 
 
?>

      
  